#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Sun Jul 16 13:01:45 CST 2017
maven-metadata-jing-tong.xml.lastUpdated=1500181305801
maven-metadata-jing-tong.xml.error=
